@charset 'utf-8';


body.fixed #upper {
	border: none;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

body#portal.fixed #navi_header_thin {
	border-color: #fff;
}

.articleblock,
body.safearea .articleblock {
	padding: 0 !important;
}

.blockheader .shoulder {
	color: #e94553;
	font-size: 1.6em;
	font-family: 'Helvetica Neue', Helvetica, Avenir, san-serif;
	font-weight: 700;
}

#contentblock > .inner > .blockheader {
	padding: 20px;
	padding-top: 50px;
}

body.safearea .presentation:not(.fotobackgroundg) > .inner {
	padding-left: calc(env(safe-area-inset-left) + 20px);
	padding-right: calc(env(safe-area-inset-right) + 20px);
}

.presentationgroup > .blockheader {
	padding-top: 50px;
}

.presentation > .inner > .brick {
	padding: 20px;
}

.pageheader {
	margin-bottom: 0;
	background-image: url(../image/contents/img-back-beginners-guide-pageheader.jpg);
	background-position: center 60%;
	background-repeat: no-repeat;
	background-size: cover;
}



#flow.presentation:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	opacity: .1;
	background-image: url(../image/contents/img-back-beginners-guide-flow.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}

body.pc #flow.presentation:before {
	background-attachment: fixed;
}


/* 
#flow.presentation:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-image: url(../image/tmp/87984037.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}

body.pc #flow.presentation:before {
	background-attachment: fixed;
}
 */


.flowsteps .step > .cover {
	width: 100%;
	padding-left: 50px;
	padding-right: 10px;
	padding-bottom: 20px;
	border: 2px solid #f7bcc1;
	background: #fef6f7;
	position: relative;
}

.flowsteps .step:not(:last-child):after {
	border-top-color: #f7bcc1;
}

.flowsteps .step .stepnumber .badge {
	background: #e94553;
}

.btnarea.scroll-bottom a {
	background: #e94553;
	color: #fff;
}

.btnarea.scroll-bottom a:not([target="_blank"]):after {
	display: block;
	content: '\f107' !important;
	margin-top: 5px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	transform: translateY(0) !important;
	font-size: 1.2em !important;
	position: relative !important;
	top: auto !important;
	right: auto !important;
}



.presentation .brick .columns {
	display: flex;
	flex-direction: column;
}

.presentation .brick .columns:not(:last-child) {
	margin-bottom: 50px;
}

.presentation .brick .column.media {
	display: block;
	width: 100%;
	margin-bottom: 30px;
	padding: 0;
}

.presentation .brick .column.enclosed {
	display: block;
	width: 100%;
	padding: 0;
}

.presentation .column.media figure {
	width: 50%;
	padding-top: 50%;
	text-align: center;
	overflow: hidden;
	position: relative;
}

.presentation .column.media figure > span {
	display: block;
	overflow: hidden;
	transform: translateY(0);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.presentation .media figure img {
	display: block;
	width: 100%;
	height: auto;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 0;
}

@media only screen and (min-width: 1001px) {

	.presentation .brick .columns {
		flex-direction: row;
		align-items: center;
	}

	.presentation .brick .column.media {
		width: 35%;
		margin-bottom: 0;
	}

	.presentation .brick .column.enclosed {
		width: 65%;
		padding-left: 50px;
	}

	.presentation .brick .columns:nth-child(even) .column.media {
		order: 2;
	}

	.presentation .brick .columns:nth-child(even) .column.enclosed {
		order: 1;
		padding-left: 0;
		padding-right: 50px;
/* 		text-align: right; */
	}

	.presentation .column.media figure {
		width: 50%;
		padding-top: 0;
		text-align: center;
		overflow: hidden;
		position: relative;
	}

	.presentation .column.media figure > span {
		display: inline-block;
		width: 100%;
		padding: 0;
		transform: translateY(0);
		position: relative;
		top: auto;
		left: auto;
	}

	.presentation .column.media figure img {
		display: inline;
		transform: translateY(0);
		position: relative;
		top: auto;
		left: auto;
	}
}



.fotobackgroundg {
/* 
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
 */
	display: block;
	position: relative;
}

.fotobackgroundg:before {
	display: block;
	content: '';
	width: 100%;
	height: 240px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

body.pc .fotobackgroundg:before {
	background-attachment: fixed;
}

body.safearea .fotobackgroundg .brick {
	padding-top: 70px;
	padding-bottom: 70px;
	padding-left: calc(env(safe-area-inset-left) + 50px);
	padding-right: calc(env(safe-area-inset-right) + 50px);
	background: rgba(255,255,255,.8);
}

.fotobackgroundg > .inner {
	padding: 0;
}

#experience.fotobackgroundg.half:before {
	background-image: url(../image/contents/img-back-beginners-guide-experience.jpg);
}


@media only screen and (min-width: 1001px) {

	.fotobackgroundg:before {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
	}
}



#required-equipment {
	background: #fef6f7;
}

